package com.uas.eis.service;

import net.sf.json.JSONArray;
import net.sf.json.JSONObject;

import java.util.List;
import java.util.Map;

public interface MESHelperService {

	Map<Object, Object> DLLMain(String accessKey, String requestId, String data);

	JSONArray getFiles(String accessKey, String requestId, String id);
}